# Hungarian translation for gtksourceview.
# Copyright (C) 2003-2016 Free Software Foundation, Inc.
# This file is distributed under the same license as the gtksourceview package.
#
# Andras Timar <timar at gnome dot hu>, 2003.
# Laszlo Dvornik <dvornik at gnome dot hu>, 2004.
# Gabor Kelemen <kelemeng at gnome dot hu>, 2005, 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016.
# Balázs Úr <urbalazs at gmail dot com>, 2012, 2013, 2014, 2015, 2016.
msgid ""
msgstr ""
"Project-Id-Version: gtksourceview master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gtksourceview&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2016-06-04 02:44+0200\n"
"PO-Revision-Date: 2017-02-22 17:10+0100\n"
"Last-Translator: Meskó Balázs <meskobalazs@gmail.com>\n"
"Language-Team: Hungarian <openscope at googlegroups dot com>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.11\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. (itstool) path: displayable-values/value@name
#: gtksourceview.xml:23
msgid "Disabled"
msgstr "Letiltva"

#. (itstool) path: cg.lang/language@_name
#: cg.lang:24
msgid "CG Shader Language"
msgstr "CG árnyalónyelv"

#. (itstool) path: glsl.lang/language@_name
#: glsl.lang:31
msgid "OpenGL Shading Language"
msgstr "OpenGL árnyalónyelv"
